Subject: The FOOD we eat is NOT SAFE ietf-dkim-archive

From: "Constitutional Protection Agency" <[email-masked]>
Date: Wed, 18 Feb 2015 15:46:26 -0700

Urgent Public Health Warning
"You Could Be Eating a Dangerous Toxin Every Day"

Hello,

I've found that the food we’re eating could be poisoning us.

I'm talking about food you probably have in your kitchen, in your refrigerator, right now. Food you're going to eat tonight. Food you're going to feed your spouse. Your children. And your grandchildren.

It’s a tangled web of corruption that keeps politicians in power and safeguards the profits of certain corporations… while putting your life at risk.

Take a look at the rats in the image below...
http://www.sourcefoodgmo.top/l/lt8LO731R46MT/51TK83NH210X10X132057O3557355724

[Lab Rat Image]
They were fed a particular type of food that has been banned in 26 countries.

But this dangerous food is legal in the U.S.

As you're about to see, this is food you could be buying from the grocery store... and feeding your family.

In this particular study, this food caused rats to develop horrifying tumors, widespread organ damage and premature death.

Do you want your family members to end up like these rats?

I'm sure you don't. So please, learn the shocking details about this food.
http://www.sourcefoodgmo.top/l/lt8YM731I46WR/51LU83XO210A10K132057X3557355724

I'm warning you, though. What you're about to see might turn your stomach.

Sincerely,

Doug Hill
Director

-- 
Update your preferences or unsubscribe below.

PO Box 16580 #22445
Baltimore, MD 21217

Unsubscribe
http://www.sourcefoodgmo.top/unsBS731G46HK/51QW83KC210G10KW132057F3557355724